title_name = "Gun"
title_id = "415607D3" # AV-2003
hash = "EC8F15EFC3F68E18" # default.xex
#media_id = "00000000"

[[patch]]
    name = "Enable Cheats Menu"
    author = "Zeddikins"
    is_enabled = false

    [[patch.be8]]
        address = 0x821e04fb
        value = 0x00
